.feature-content.note {
    padding: 30px;
    background: #eff5de;
}
.feature-footer-wrap .container {

    padding: 80px 0;
}
#scroll ul{
margin-left:0px !important;
}
.lhs-nav{
margin-left: 0px !important;
}
ul, ol {
    list-style-type: none !important;
}
.heading-menu{
display:none;
}
.feature-content.note p {
    font-size: 16px;
}
.prdLogo img {
    width: 138px;
}

a.learn-more {
    color: #138cd6;
    font-family: var(--primaryfont-bold);
    padding: 0 0 2px;
    border-bottom: 2px solid #138cd6;
}
    .feature-content ul li:before {
        content: none;
    }
    
    ul.int-logo {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    
    .feature-content ul.int-logo li {
        margin: 0;
        padding: 0;
        background-image: url(https://www.manageengine.cn/manageengine/privileged-access-management/images/features/pam-zoho-flow-integration-customers.png);
        background-size: auto 45px;
        height: 44px;
        margin: 15px 22px;
    }
    
    .feature-content ul.int-logo li:nth-child(1) {
        width: 192px;
        background-position: 0 0;
    }
    
    .feature-content ul.int-logo li:nth-child(2) {
        width: 192px;
        background-position: -195px 0;
    }
    
    .feature-content ul.int-logo li:nth-child(3) {
        width: 228px;
        background-position: -394px 0;
    }
    
    .feature-content ul.int-logo li:nth-child(4) {
        width: 206px;
        background-position: -626px 0;
    }
    
    .feature-content ul.int-logo li:nth-child(5) {
        width: 125px;
        background-position: -840px 0;
    }